ODFPY: odf.chart Namespace Reference

ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Functions
odf.chart Namespace Reference

## Functions
def | Axis
def | Categories
def | Chart
def | DataLabel
def | DataPoint
def | Domain
def | Equation
def | ErrorIndicator
def | Floor
def | Footer
def | Grid
def | LabelSeparator
def | Legend
def | MeanValue
def | PlotArea
def | RegressionCurve
def | Series
def | StockGainMarker
def | StockLossMarker
def | StockRangeLine
def | Subtitle
def | SymbolImage
def | Title
def | Wall

## Function Documentation

def odf.chart.Axis | ( |  | args | ) |

Definition at line 25 of file chart.py.

def odf.chart.Categories | ( |  | args | ) |

Definition at line 28 of file chart.py.

def odf.chart.Chart | ( |  | args | ) |

Definition at line 31 of file chart.py.

Here is the caller graph for this function:

def odf.chart.DataLabel | ( |  | args | ) |

Definition at line 34 of file chart.py.

def odf.chart.DataPoint | ( |  | args | ) |

Definition at line 37 of file chart.py.

def odf.chart.Domain | ( |  | args | ) |

Definition at line 40 of file chart.py.

def odf.chart.Equation | ( |  | args | ) |

Definition at line 43 of file chart.py.

def odf.chart.ErrorIndicator | ( |  | args | ) |

Definition at line 46 of file chart.py.

def odf.chart.Floor | ( |  | args | ) |

Definition at line 49 of file chart.py.

def odf.chart.Footer | ( |  | args | ) |

Definition at line 52 of file chart.py.

def odf.chart.Grid | ( |  | args | ) |

Definition at line 55 of file chart.py.

def odf.chart.LabelSeparator | ( |  | args | ) |

Definition at line 58 of file chart.py.

def odf.chart.Legend | ( |  | args | ) |

Definition at line 61 of file chart.py.

def odf.chart.MeanValue | ( |  | args | ) |

Definition at line 64 of file chart.py.

def odf.chart.PlotArea | ( |  | args | ) |

Definition at line 67 of file chart.py.

def odf.chart.RegressionCurve | ( |  | args | ) |

Definition at line 70 of file chart.py.

def odf.chart.Series | ( |  | args | ) |

Definition at line 73 of file chart.py.

def odf.chart.StockGainMarker | ( |  | args | ) |

Definition at line 76 of file chart.py.

def odf.chart.StockLossMarker | ( |  | args | ) |

Definition at line 79 of file chart.py.

def odf.chart.StockRangeLine | ( |  | args | ) |

Definition at line 82 of file chart.py.

def odf.chart.Subtitle | ( |  | args | ) |

Definition at line 85 of file chart.py.

def odf.chart.SymbolImage | ( |  | args | ) |

Definition at line 88 of file chart.py.

def odf.chart.Title | ( |  | args | ) |

Definition at line 91 of file chart.py.

def odf.chart.Wall | ( |  | args | ) |

Definition at line 94 of file chart.py.